@charset "UTF-8";

/**********************************************************************
 Nach Oben scrollen / On Top
**********************************************************************/
.ptsBox {
    bottom: 20px;
    opacity: 0;
    position: fixed;
    right: 20px;
    transition: all 0.3s ease;
    visibility: hidden;
    z-index: 9999;
}
.ptsBox:hover {
    cursor: pointer;
    opacity: 0.6 !important;
}
.ptsBox.active {
    opacity: 1;
    visibility: visible;
}
.ptsBox a {
    
}
.ptsBox a img {
    display: block;
    object-fit: contain;
}
.ptsBox .arrowUp {
    -webkit-align-items: center;
    align-items: center;
    background-color: rgb(252, 177, 0);
    border-radius: 0%;
    display: flex;
    height: 42px;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: relative;
    width: 44px;
}
.ptsBox .arrowUp::before {
    border: solid #fff;
    border-width: 3px 3px 0 0;
    content: '';
    display: block;
    height: 10px;
    position: relative;
    top: 2px;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 10px;
}



